{% load static %}

<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=0.8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="keywords" content="">

    <title>{% block title %}{% endblock %}</title>

    <link rel="stylesheet" type="text/css" href="{% static 'home/css/bootstrap.min.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'home/css/font-awesome/css/font-awesome.min.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'home/styles.css' %}">
    {% block styles %}{% endblock %}
</head>
<body>
    {% include 'home/navigation.html' %}

    {% block content %}{% endblock %}

    <script src="{% static 'home/js/jquery.slim.min.js' %}"></script>
    <script src="{% static 'home/js/bootstrap.bundle.min.js' %}"></script>
    {% block scripts %}{% endblock %}
</body>